.TH wxNotebookEvent 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxNotebookEvent \- See external documentation: wxNotebookEvent\&.
.SH DESCRIPTION
.LP
See external documentation: wxNotebookEvent <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxnotebookevent\&.html>\&. 
.RS 2
.TP 4
.B
Use wxEvtHandler:connect/3 with EventType::
\fIcommand_notebook_page_changed\fR, \fIcommand_notebook_page_changing\fR
.RE
.LP
See also the message variant #wxNotebook{} event record type\&.
.LP
This class is derived (and can use functions) from: 
.br
wxNotifyEvent 
.br
wxCommandEvent 
.br
wxEvent 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxNotebookEvent()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
getOldSelection(This::wxNotebookEvent()) -> integer()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxnotebookevent\&.html#wxnotebookeventgetoldselection>\&.
.RE
.LP
.B
getSelection(This::wxNotebookEvent()) -> integer()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxnotebookevent\&.html#wxnotebookeventgetselection>\&.
.RE
.LP
.B
setOldSelection(This::wxNotebookEvent(), NOldSel::integer()) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxnotebookevent\&.html#wxnotebookeventsetoldselection>\&.
.RE
.LP
.B
setSelection(This::wxNotebookEvent(), NSel::integer()) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxnotebookevent\&.html#wxnotebookeventsetselection>\&.
.RE
